@charset "UTF-8";
/* CSS Document */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/**сброс стилей**/
*::before, *::after {
    box-sizing: border-box;
}

ul, ol {
    padding: 0;
}

body, h1, h2, h3, h4, ul, ol, li, figure, figcaption, blockquote, dl, dd {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}

ul {
    list-style: none;
    text-align: left;
}

ol {
    padding-left: 25px;
}

a{
    text-decoration-skip-ink: auto;
    text-decoration: none;
}

img {
    max-width: 100%;
    display: block;
}

article > * + * {
    margin-top: 1em;
}

input, button, textarea, select {
    font: inherit;
}

@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

.row {
    margin-right: 0;
    margin-left: 0;
}

/*******/

html{
    overflow:auto;
    height: 100%;
    font-size: 10px
}

body {
    padding:0px;
    margin: 0px;
    height: auto!important;
    height: 100%;
    background: #f5f5f5;
    font: 1.8rem/1.3 Gilroy, sans-serif;
    color: #333333;
    overflow: hidden;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    letter-spacing: 0.1rem;
    cursor: default;
}

.wrapper {
    max-width: 1350px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
}

.wrapper-1100 {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

/**кнопки**/

.button {
    border-radius: 100px;
    padding: 10px 30px;
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 22px;
    z-index: 99;
    position: relative;
    background: none;
    border: 2px solid #164F9B;
    color: #164F9B;
    width: fit-content;
    letter-spacing: inherit;
}

.button a{
    color: #164F9B;
}

.button:hover a{
    color: #ffffff;
}

.button.button-blue {
    background: #175298;
    border-color: #ffffff;
    position: relative;
    transition: 0.3s;
    color: #ffffff;
}

.button.button-blue:hover {
    background: linear-gradient(98.09deg, #175298 9.15%, #0A3773 163.26%);
    transition: 0.3s;
    background: #ffffff;
    color: #175298;
}

.button.button-blue:focus {
    background: #5B4FE9;
    border-color: #5B4FE9;
    transition: 0.3s;
    color: #ffffff;
}

.button.button-red{
    background: #F76D63;
    font-size: 2.4rem;
    line-height: 29px;
    border: 0;
    padding: 20px 70px;
    color: #ffffff;
}

.button.button-red:hover{
    background: linear-gradient(98.09deg, #F76D63 9.15%, #5B4FE9 163.26%);
}

.button.button-red:focus{
    background: #5B4FE9;
    color: #ffffff;
}

.button.button-white{
    padding: 20px 70px;
    font-size: 2.4rem;
    transition: 0.3s;
}

.button.button-white.button-small{
    padding: 11px 30px;
    font-size: 1.8rem;
    transition: 0.3s;
}

.button.button-white:hover{
    background: #175298;
    color: #ffffff;
    transition: 0.3s;
}

.button.button-white:focus{
    background: #5B4FE9;
    border-color: #5B4FE9;
    color: #ffffff;
    transition: 0.3s;
}

.button.button-white:focus a {
    color: #ffffff;
}

/****/

input[type="text"],
input[type="password"],
textarea,
select.form-control {
    height: 80px;
    border-radius: 4px;
    border: 0;
    padding-left: 23px;
    padding-right: 23px;
    font-size: 1.6rem;
    font-weight: 700;
    outline: 0;
}



textarea {
    resize: none;
    min-height: 125px;
    padding-top: 25px;
}

/***заголовки***/
.headline {
    font-family: 'Circe';
    font-weight: 700;
    font-size: 4.8rem;
    line-height: 71px;
    margin-bottom: 30px;
    letter-spacing: 0;
    position: relative;
    z-index: 2;
    text-align: left;
}

/***header***/
header {
    background: #164F9B;
    color: #ffffff;
    z-index: 3;
    position: relative;
}

header .header {
    height: 77px;
    display: flex;
}

.header-left {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.header a{
    color: #ffffff;
}

.mobile {
    display: none;
}

.header__phone {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 600;
    line-height: 19px;
}

.header__phone a{
    position: relative;
}

.header__phone a:after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 2px;
    background: #ffffff;
    content: "";
    transition: width 0.3s ease-out;
}

.header__phone a:hover:after,
.header__phone a:focus:after {
    width: 100%;
}

.header__phone img {
    margin-right: 5px;
}

.social-media {
    display: flex;
    align-items: center;
}

.social-media a{
    height: 26px;
    width: 25px;
    margin-right: 13px;
}

.social-media a:last-child{
    margin-right: 0;
}

.social-media .viber {
    background: url(/images/header/viber.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .telegram {
    background: url(/images/header/telegram.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .whatsapp {
    background: url(/images/header/whatsapp.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .inst {
    background: url(/images/header/inst.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .tiktok {
    background: url(/images/header/tiktok-logo.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .viber:hover {
    background: url(/images/header/viber-hover.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .telegram:hover {
    background: url(/images/header/telegram-hover.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .whatsapp:hover {
    background: url(/images/header/whatsapp-hover.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .inst:hover {
    background: url(/images/header/inst-hover.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.social-media .tiktok:hover {
    background: url(/images/header/tiktok-logo-hover.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.header__come-in a{
    font-size: 1.8rem;
    line-height: 22px;
    font-weight: 700;
    transition: 0.3s;
    position: relative;
}

.header__come-in a:after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 2px;
    background: #ffffff;
    content: "";
    transition: width 0.3s ease-out;
}

.header__come-in a:hover:after,
.header__come-in a:focus:after {
    width: 100%;
}

/***preview***/
.main-page .preview{
    background: url(/images/preview/preview.png);
    background-repeat: no-repeat;
    min-height: 867px;
    height: auto;
    position: relative;
    margin-bottom: 100px;
}

.main-page .preview:before {
    position: absolute;
    content: url(/images/preview/circle-right.png);
    right: -35px;
    top: -30px;
    z-index: 1;
}

.main-page .preview:after {
    position: absolute;
    content: url(/images/preview/circle-left.png);
    bottom: -5px;
    left: -92px;
}

.main-page main {
    margin-bottom: 0;
}

/**логотип и меню**/
.preview__logo-and-menu {
    display: flex;
    padding-top: 15px;
    margin-bottom: 20px;
    z-index: 9;
    position: sticky;
}

.preview__logo-and-menu_menu {
    width: 80%;
}

.preview__logo-and-menu_menu .menu {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    margin-left: 50px;
    z-index: 9;
    position: sticky;
    width: 100%;
}

.navbar-dark .navbar-toggler {
    color: inherit;
    border: none;
    padding: 0;
}
.navbar-toggler:focus {
    box-shadow: none;
}

.preview__logo-and-menu_menu .menu li {
    transition: 0.3s;
}

.preview__logo-and-menu_menu .menu li a{
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 21px;
    color: #333333;
}

.preview__logo-and-menu_menu .menu li:hover a{
    color: #164F9B;
    transition: 0.3s;
}

.preview__logo-and-menu_menu .menu li.active a{
    color: #164F9B;
    padding-bottom: 2px;
    border-bottom: 2px solid #164F9B;
}

.preview__logo-and-menu_menu .menu li{
    position: relative;
}

.preview__logo-and-menu_menu .menu li:after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 2px;
    background: #164F9B;
    content: "";
    transition: width 0.3s ease-out;
}

.preview__logo-and-menu_menu .menu li:hover:after{
    width: 100%;
}

.preview__logo-and-menu_menu .menu li.active:after {
    display: none;
}

.navbar-dark .navbar-toggler-icon {
    width: 25px;
    height: 3px;
    background: #175298;
    position: relative;
}

.navbar-dark .navbar-toggler-icon:after,
.navbar-dark .navbar-toggler-icon:before {
    width: 25px;
    height: 3px;
    background: #175298;
    content: '';
    display: block;
    position: absolute;
}
.navbar-dark .navbar-toggler-icon:after{
    bottom: -10px;

}
.navbar-dark .navbar-toggler-icon:before{
    top: -10px;
}

/****/
.preview__promotion {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}

.main-page .preview__promotion:after{
    content: '';
    background: url(/images/preview/preview-people.png);
    position: absolute;
    top: 103px;
    right: 0;
    width: 770px;
    height: 700px;
    background-size: contain;
    background-repeat: no-repeat;
}

.main-page .preview__promotion:before{
    content: url(/images/preview/big-ban.png);
    position: absolute;
    top: -5px;
    right: 40px;
}

.preview__promotion_left {
    max-width: 700px;
    position: relative;
}

.main-page .preview__promotion_left:after{
    content: url(/images/preview/cup.png);
    position: absolute;
    left: 10px;
    bottom: -30%;
}

.main-page .preview__promotion_left:before{
    content: url(/images/preview/dotted-line.png);
    position: absolute;
    left: 10%;
    bottom: -50%;
}

.promotion_left__title{
    font-family: 'Circe';
    font-weight: 700;
    font-size: 5.6rem;
    line-height: 65px;
    color: #333333;
}

.promotion_left__description{
    font-family: 'Circe';
    font-weight: 700;
    font-size: 3.0rem;
    line-height: 44px;
    color: #333333;
    margin-top: 30px;
}

.promotion_left__in-numbers {
    display: flex;
    margin-top: 20px;
    margin-bottom: 40px;
}

.in-numbers__items {
    background: rgba(180, 211, 252, 0.52);
    border-radius: 20px;
    border: 2px solid #f6f6f6;
    width: 200px;
    height: 135px;
    color: #164F9B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px 25px;
    font-weight: 700;
    font-family: 'Circe';
    font-size: 2.4rem;
    line-height: 1;
    margin-right: 20px;
    z-index: 9;
}

.in-numbers__items:last-child {
    margin-right: 0;
}

.in-numbers__items__number {
    font-size: 4rem;
    line-height: 50px;
}

.preview__promotion__book {
    right: -18%;
    position: absolute;
    top: 64%;
    z-index: 99;
}

/*****/

.programs-page main {
    margin-bottom: 0;
}

.our-programs{
    background: url(/images/our-programs/dotted-line.png);
    background-repeat: no-repeat;
    background-position-x: right;
    margin-bottom: 100px;
}

.our-programs__items{
    display: flex;
    justify-content: space-evenly;
}

.our-programs__item {
    background: #FFFFFF;
    box-shadow: 0px 4px 70px rgba(124, 134, 148, 0.15);
    border-radius: 20px;
    height: 495px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 15px 100px;
    max-width: 640px;
}

.our-programs__item__title {
    font-family: 'Circe';
    font-weight: 700;
    font-size: 4rem;
    line-height: 59px;
    margin: 20px 0 10px;
}

.our-programs__item__description {
    font-family: 'Gilroy';
    font-weight: 600;
    font-size: 2.4rem;
    line-height: 28px;
    margin-bottom: 25px;
}

/******/

.program-description {
    margin-top: -50px;
    margin-bottom: 50px;
}

.bg-color-description {
    background: url(/images/loyalty-program/bg.jpg);
    background-repeat: repeat;
    padding-top: 15px;
}
.bg-color-description p:last-child {
    margin-bottom: 0px;
    padding-bottom: 15px;
}

.trial-and-find {
    background: url(/images/trial-and-find/bg.jpg);
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 15px;
}

.trial-and-find:before{
    content: url(/images/trial-and-find/dotted-line-top.png);
    position: absolute;
    right: 5%;
    top: 1%;
}

.trial-and-find:after{
    content: url(/images/trial-and-find/wheel.png);
    position: absolute;
    top: 50%;
}

.trial-and-find__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.trial-and-find__item.find-level {
    position: relative;
    top: -85px;
}

.trial-and-find__item.find-level:after{
    content: url(/images/trial-and-find/dotted-line-bottom.png);
    position: absolute;
    bottom: -5px;
    left: 25%;
}

.find-level__button {
    padding-left: 140px;
    padding-top: 100px;
}

.find-level__img {
    min-width: 590px;
    position: relative;
}

.find-level__img:before {
    content: url(/images/trial-and-find/dotted-line-middle.png);
    position: absolute;
    right: -30%;
    opacity: 0.4;
    top: -15%;
}

.find-level__img:after {
    content: url(/images/trial-and-find/booth.png);
    position: absolute;
    bottom: -5px;
    right: -35%;
    z-index: 1;
}

.find-level__img img {
    position: inherit;
    z-index: 2;
}

.trial-lesson__button {
    padding-top: 100px;
}

/******/

.steps {
    position: relative;
    text-align: center;
    margin-bottom: 100px;
}

.steps:before{
    background: url(/images/steps/circle.png);
    background-size: contain;
    background-repeat: no-repeat;
    content: '';
    width: 300px;
    height: 300px;
    position: absolute;
    left: 0;
    top: -22%;
    z-index: 1;
}

.steps__items {
    display: flex;
    margin-bottom: 100px;
}

.steps__items__step {
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 29px;
    text-align: left;
    width: 55%;
}

.step-number {
    border: 2px solid #164F9B;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    font-weight: 700;
    font-size: 3.6rem;
    display: flex;
    align-items: center;
    color: #164F9B;
    justify-content: center;
    margin-bottom: 30px;
    position: relative;
    background: #f5f5f5;
    z-index: 2;
}

.step-number:after{
    background: url(/images/steps/arrow.png);
    background-repeat: no-repeat;
    content: '';
    background-position-y: center;
    background-position-x: right;
    position: absolute;
    left: 115px;
    width: 200px;
    height: 18px;
}

.steps__items__step:last-child .step-number:after{
    display: none;
}

.steps__items__step:last-child {
    width: auto;
}

/******/
.why-choose-us {
    margin-bottom: 100px;
    z-index: 9;
    position: sticky;
}

.why-choose-us__items {
    justify-content: space-between;
    padding-top: 25px;
}

.why-choose-us__item {
    max-width: 420px;
    height: 235px;
    background: #FFFFFF;
    box-shadow: 0px 4px 70px rgba(124, 134, 148, 0.15);
    border-radius: 20px;
    display: flex;
    justify-content: center;
    font-size: 2.4rem;
    padding: 0 20px;
}

.why-choose-us__item__inside {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    top: -25px;
    text-align: center;
}

.why-choose-us__item__inside img{
    margin-bottom: 25px;
}

/******/

.loyalty-program {
    background: url(/images/loyalty-program/bg.jpg);
    position: relative;
    margin-bottom: 100px
}

.loyalty-program:before{
    content: url(/images/loyalty-program/aura.png);
    position: absolute;
    top: -50%;
    right: 0;
}

.loyalty-program .wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    flex-direction: row;
    min-height: 700px;
    padding-top: 80px;
}

.main-page .loyalty-program__text {
    padding-left: 85px;
}

.loyalty-program__text {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin-top: 100px;
    width: 60%;
    z-index: 2;
}

.loyalty-program__text .headline {
    margin-bottom: 25px;
}

.loyalty-program__text-description {
    font-size: 2.4rem;
}

.loyalty-program__feedback {
    z-index: 9;
    display: flex;
    flex-direction: column;
    width: 50%;
}

.feedback-form {
    display: flex;
    flex-direction: column;
}

.feedback-form input[type="text"],
.feedback-form textarea {
    margin-top: 30px;
}
.feedback-form input[type="text"]:first-child {
    margin-top: 0;
}

.personal-data {
    color: #164F9B;
    font-weight: 700;
    font-family: Gilroy Bold;
    letter-spacing: normal;
    font-size: 1.8rem;
    margin-bottom: 40px;
    margin-top: 45px;
}

.personal-data a{
    color: #164F9B;
    text-decoration: underline;
}

.semicircle{
    position: absolute;
    top: 10%;
    z-index: 1;
}
.kettle{
    position: absolute;
    bottom: 10%;
    left: 45%;
}
.dotted-line{
    position: absolute;
    bottom: 2%;
    left: 15%;
    max-width: 270px;
}
.bridge{
    position: absolute;
    right: 0;
    bottom: -5%;
}

/*******/

.feedback-slider {
    /*margin-bottom: 100px;*/
    /*display: flex;*/
}

.feedback-participants-slider {
    margin-bottom: 100px;
}

.feedback-slider__slide {
    /*width: 536px;
    height: 320px;*/
    border-radius: 10px;
    background: #FFF;
    /*box-shadow: 0px 4px 70px 0px rgba(124, 134, 148, 0.15);
    display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: center;*/
    padding: 30px 20px;
    /*margin: 0 12px;*/
}

.slick-reviews {
    margin: 0 30px;
}

.slick-reviews .slick-slide {
    margin: 12px;
}

.slide-top {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.slide-top__avatar {
    margin-right: 25px;
    border-radius: 50%;
}

.slide-top__right {
    display: flex;
    flex-direction: column;
    margin-left: 0!important;
    margin-right: 0!important;
}

.slide-top__name {
    font-size: 2.4rem;
    font-family: 'Gilroy Bold';
    line-height: normal;
    margin-bottom: 12px;
}

.date-grey {
    color: #838383;
    font-weight: 700;
    line-height: normal;
}

.slide-middle {
    line-height: normal;
    margin-bottom: 20px;
}

.main-page .feedback-slider__slide {
    min-height: 320px;
    position: relative;
}

.main-page .feedback-slider__slide button {
    position: absolute;
    left: 20px;
    bottom: 20px;
}


.slick-dots {
    bottom: -40px;
}

.slick-dots li button:before {
    font-size: 16px;
    color: #164F9B;
}

.slick-dots li.slick-active button:before {
    color: #164F9B;
    opacity: 1;
}

/*****/

.feedback-participants-slider .headline-section {
    position: relative;
}

.feedback-participants-slider a.button {
    position: absolute;
    right: 15px;
    top: 10px;
}

.news-and-promotions {
    margin-bottom: 100px;
    position: relative;
}

.news-and-promotions a.button {
    position: absolute;
    right: 15px;
    top: 10px;
}

.news-and-promotions__items {
    display: flex;
    justify-content: space-between;
}

.news-and-promotions__item {
    background: #ffffff;
    padding: 0;
    width: 33%;
    max-width: 425px;
    border-radius: 10px;
	z-index: 1;
}

.news__images {
    margin-bottom: 25px;
    position: relative;
}

.news__images img {
    max-height: 225px;
    min-height: 225px;
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 10px 10px 0 0;
}

.news__images .action_item{
    border-radius: 0px 15px 0px 0px;
    background: #F76D63;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ffffff;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: normal;
    padding: 10px 20px 10px;
}

.news__text {
    padding: 0 17px;
    color: #333333;
    line-height: normal;
    padding-bottom: 50px;
    font-size: 1.6rem;
}

.news__title {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 2.4rem;
    font-family: 'Gilroy Bold';
}

/****/

footer{
    background: linear-gradient(166deg, #0A3773 0%, rgba(22, 79, 155, 0.84) 100%);
    color: #ffffff;
    padding-top: 50px;
    padding-bottom: 80px;
    z-index: 9;
    position: relative;
}

footer a{
    color: #ffffff;
    position: relative;
}

footer a:hover,
footer a:focus {
    color: #ffffff;
}

footer a:after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 2px;
    background: #ffffff;
    content: "";
    transition: width 0.3s ease-out;
}

footer a:hover:after,
footer a:focus:after {
    width: 100%;
}

.footer-top {
    display: flex;
    padding-bottom: 50px;
    border-bottom: 1px solid;
    margin-bottom: 50px;
}

.footer__information__top {
    display: flex;
}

.footer__logo {
    width: 20%;
}

.footer__menu {
    width: 30%;
}

.footer__menu ul li {
    margin-bottom: 25px;
    font-weight: 600;
}

.footer__information__bottom {
    display: flex;
    align-items: flex-end;
}

.footer-contact {
    width: 40%;
    margin-right: 50px;
}

.footer-contact__item {
    display: flex;
    margin-bottom: 25px;
    font-weight: 600;
}

.footer-contact__item.time {
    align-items: flex-start;
}

.footer-contact__item img {
    margin-right: 5px;
}

footer .social-media {
    margin-left: 25px;
}

footer .social-media a:after {
    display: none;
}

.footer-middle ul {
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 50px;
    font-weight: 600;
}

.copyright {
    text-align: center;
}

/*****/

/**внутренние страницы***/
.navigation {
    margin-top: 30px;
    margin-bottom: 50px;
}

.navigation ul{
    display: flex;
    flex-wrap: wrap;
}

.navigation li a,
.navigation li{
    color: #9A9797;
    font-size: 1.8rem;
    font-weight: 600;
    display: flex;
    transition: 0.3s;
}
.navigation li a:after{
    background: url(/images/nav-arrow.png);
    background-repeat: no-repeat;
    content: '';
    width: 25px;
    height: 25px;
}

.navigation li:last-child a:after {
    display: none;
}

.navigation li.active{
    color: #164B91;
}

.navigation li:hover a,
.navigation li:focus a{
    color: #164B91;
    transition: 0.3s;
}

/****/

main {
    z-index: 9;
    position: relative;
    margin-bottom: 100px;
}

main .content a{
    color: #164F9B;
    transition: 0.3s;
}

main .content a:hover{
    color: #F76D63;
    transition: 0.3s;
}

main .content a:focus{
    color: #5B4FE9;
    transition: 0.3s;
}

main .content {
    text-align: justify;
}

main .content ul li {
    padding-left:10px;
    display: flex;
}

main .content ul li:before {
    content: '•';
    padding-right: 6px;
}

/****/
.nav-pills .nav-link{
    border-radius: 100px;
    border: 2px solid #164F9B;
    background: none;
    padding: 10px 30px;
    font-size: 2rem;
    font-weight: 700;
    line-height: normal;
    color: #164B91;
    transition: 0.3s;
    margin-right: 20px;
}

.nav-pills .nav-link:hover {
    transition: 0.3s;
    background-color: #164F9B;
    color: #ffffff;
}

.nav-pills .nav-link.active {
    background-color: #164F9B;
}

.tab-content {
    margin-top: 25px;
}

/****/

.loyalty-program.sign-up {
    margin-bottom: 0;
}
.loyalty-program.sign-up .loyalty-program__text .headline {
    max-width: 500px;
}
/***/

.inner-page__our-programs__items {
    display: flex;
    justify-content: space-between;
}

.inner-page__our-programs__item{
    border-radius: 10px;
    width: 49%;
    padding: 60px 40px;
    margin-bottom: 25px;
}

.light-blue {
    background: rgba(210, 234, 249, 0.40);
}
.pink {
    background: #FFEFEA;
}
.light-green{
    background: #DFFF9A;
}
.yellow{
    background: #F8F5D9;
}
.dirty-blue{
    background: #B5D2D6;
}
.lilac{
    background: #D7DAE5;
}
.blue{
    background: #D7E4FE;
}
.green{
    background: #D7F5C8;
}

.inner-page__our-programs__item__inform {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}

.inner-page__our-programs__item__inform__text {
    font-family: 'Circe';
    font-size: 2.4rem;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.our-programs__years,
.programs-list .inner-page__our-programs__item__inform__text {
    display: block;
    margin-top: 15px;
    font-size: 3.6rem;
    font-weight: 700;
    text-align: left;
}

.programs-list .inner-page__our-programs__item__inform {
    flex-direction: row;
    flex-wrap: nowrap;
}

.programs-list .inner-page__our-programs__item__inform__image {
    min-width: 125px;
}

.tab-content > .active{
    max-width: 100%;
}
/****/

.contacts {
    font-size: 1.6rem;
}

.text__metro__information__item {
    display: flex;
    align-items: center;
    font-weight: 600;
    margin-bottom: 10px;
}

.text__metro__information__item img {
    margin-right: 5px;
}

.contacts .social-media .viber,
.psychologist .content .social-media .viber {
    background: url(/images/contacts/viber.png);
    background-position: center;
    background-repeat: no-repeat;
}

.contacts .social-media .telegram,
.psychologist .content .social-media .telegram {
    background: url(/images/contacts/telegram.png);
    background-position: center;
    background-repeat: no-repeat;
}

.contacts .social-media .whatsapp,
.psychologist .content .social-media .whatsapp {
    background: url(/images/contacts/whatsapp.png);
    background-position: center;
    background-repeat: no-repeat;
}

.contacts .social-media .inst,
.psychologist .content .social-media .inst {
    background: url(/images/contacts/inst.png);
    background-position: center;
    background-repeat: no-repeat;
}

.contacts .social-media .tiktok,
.psychologist .content .social-media .tiktok {
    background: url(/images/contacts/tiktok.png);
    background-position: center;
    background-repeat: no-repeat;
}

.contacts .social-media .viber:hover,
.contacts .social-media .telegram:hover,
.contacts .social-media .whatsapp:hover,
.contacts .social-media .inst:hover,
.contacts .social-media .tiktok:hover,
.psychologist .content .social-media .viber:hover,
.psychologist .content .social-media .telegram:hover,
.psychologist .content .social-media .whatsapp:hover,
.psychologist .content .social-media .inst:hover
.psychologist .content .social-media .tiktok:hover {
    margin-right: 0;
}

.contacts .social-media a,
.psychologist .content .social-media a {
    height: 40px;
    width: 40px;
    filter: drop-shadow(0px 0px 5px rgba(200, 207, 207, 0.88));
    margin: 0;
}

.contacts__information__item {
    display: flex;
    align-items: flex-start;
    font-weight: 600;
    margin-bottom: 10px;
}

.contacts__information__item:first-child,
.contacts__information__item:nth-child(2) {
    margin-bottom: 20px;
}

.contacts__information__item img {
    margin-right: 5px;
}

/***внутреняя страница програмы***/
.programs .preview{
    background: url(/images/our-programs/3-4years/top-bg.png);
    height: 865px;
    background-position-x: center;
    background-repeat: no-repeat;
}

.programs .preview__promotion {
    padding-top: 150px;
}

.programs .promotion_left__title {
    font-size: 4.8rem;
    line-height: normal;
    margin-bottom: 95px;
    max-width: 400px;
}

.programs .navigation {
    margin-top: 50px;
    margin-bottom: 30px;
}

.learning-model-and-loyalty-program {
    background: url(/images/our-programs/learning-model-bg.png);
    padding-top: 50px;
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-size: cover;
}

.learning-model {
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

.learning-model__item {
    max-width: 420px;
    height: 610px;
    background: #ffffff;
    border-radius: 20px;
    padding: 40px 30px 60px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
}

.learning-model__item__name {
    font-family: 'Circe';
    font-size: 4rem;
    font-weight: 700;
    display: flex;
    align-items: center;
}

.learning-model__item:last-child .learning-model__item__name{
    text-align: center;
}

.learning-model__item__name .hit_item {
    border-radius: 10px;
    background: #EB5757;
    color: #FFF;
    font-family: Gilroy;
    font-size: 1.6rem;
    line-height: normal;
    padding: 4px 8px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.learning-model ul li:before {
    content: '•';
    padding-right: 6px;
    font-size: 2.6rem;
}

.learning-model ul li{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    font-size: 2.4rem;
    font-weight: 600;
}

.learning-model ul li:last-child{
    margin-bottom: 0;
}

.learning-model__item__price {
    font-family: Circe;
    font-size: 8rem;
    font-weight: 700;
    display: flex;
    align-items: center;
}

.price_item {
    font-size: 3.6rem;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    line-height: 0.9;
}

.price_item_bold {
    font-weight: 700;
}

.learning-model .button.button-red {
    margin-right: auto;
    margin-left: auto;
}

.programs .loyalty-program:before {
    display: none;
}

.programs main {
    margin-bottom: 0;
}

.programs .loyalty-program {
    background: none;
    margin-bottom: 0;
    display: flex;
}

.programs .loyalty-program__text {
    margin-top: 55px;
    padding-left: 90px;
    width: 50%;
}

.programs .loyalty-program__feedback {
    width: 45%;
}

.adults .learning-model {
    justify-content: center;
}

.adults .learning-model__item {
    margin-left: 15px;
    margin-right: 15px;
}

.programs .nav.nav-pills {
    justify-content: center;
    background: #fff;
    box-shadow: 0px 4px 70px 0px rgba(124, 134, 148, 0.15);
    border-radius: 20px;
    padding: 30px 15px;
}

.programs .tab-content {
    margin-top: 45px;
}

.programs .tab-content .loyalty-program {
    margin-top: 75px;
}

.programs .loyalty-program__text {
    padding-left: 25px;
}

.tab-content .container {
    padding: 0;
}

.nav-pills li:before {
    display: none;
}

/**вакансии**/

.img-right {
    display: flex;
}

.img-right .left-item {
    width: 55%;
    padding-right: 20px;
}

.left-vacancy {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: normal;
}

.vacancy-description {
    font-family: Circe;
    font-size: 3rem;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 30px;
    text-align: left;
}

.vacancy .loyalty-program .wrapper {
    min-height: 965px;
}

.upload-resume {
    width: 540px;
    height: 200px;
    border-radius: 18px;
    border: 2px dashed #2F9CFF;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.vacancy .loyalty-program:before {
    display: none;
}

.vacancy .bridge {
    bottom: 0;
}

.psychologist{
    background: url(/images/loyalty-program/aura.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: -250%;
}

.left-psychologist {
    font-size: 2.4rem;
    display: flex;
    flex-direction: column;
}

.for-a-consultation .contacts__information__item{
    margin-bottom: 15px;
    margin-top: 15px;
    align-items: center;
}

.for-a-consultation .contacts__information__item img {
    height: 24px;
    width: 24px;
}

.for-a-consultation .social-media {
    margin-top: 15px;
    justify-content: left;
}

/*****/

.reviews, .news {
    background: url(/images/blue-bg.jpg);
}

.reviews .loyalty-program:before {
    display: none;
}

.reviews .loyalty-program {
    background: none;
}

.reviews-feedback__items {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 50px;
    align-items: stretch;
}

.reviews .feedback-slider__slide {
    height: auto;
    width: 49%;
    margin: 0;
    margin-bottom: 20px;
    text-align: left;
}

.slide-top.date-grey {
    margin-bottom: 0;
}

.reviews-feedback {
    text-align: center;
}

.reviews .loyalty-program .wrapper {
    padding-top: 0;
}

.reviews-slider {
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}

.reviews-slider__item {
    position: relative;
    box-shadow: 0px 4px 70px 0px rgba(124, 134, 148, 0.15);
    border-radius: 20px;
}

.reviews-slider__item img {
    border-radius: 20px;
}

.reviews-slider__name {
    position: absolute;
    bottom: 30px;
    left: 25px;
    height: 53px;
    padding: 0 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #ffffff;
    font-size: 2.4rem;
    font-weight: 700;
}

/****/

.news-list__news-item {
    display: flex;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

.news-list__news-item__left {
    width: 65%;
    padding-right: 25px;
}

.news-page .news-list__news-item__left  {
    width: 100%;
    padding-right: 0;
}

.news-title {
    margin-bottom: 30px;
    margin-top: 10px;
    text-align: left;
}

main .content .news-title a{
    font-size: 3.6rem;
    font-family: Gilroy Bold;
    color: #333333;
}

.news .news-list__news-item__right img,
.news-page .news-list__news-item__right img {
    max-width: 500px;
    border-radius: 10px;
    object-fit: cover;
    width: 100%;
    min-height: 300px;
    height: 100%;
}

.news-page {
    display: flex;
}

.news-page .news-list__news-item__left{
    padding-right: 25px;
}

/*****/

.modal-content{
    background: url(/images/loyalty-program/aura.png) #eef7fd;
    background-position: right;
    padding: 15px 30px;
    border-radius: 20px;
    border: 2px solid #f6f6f6;
}

.modal-header{
    align-items: flex-start;
}

.modal-title {
    font-family: 'Circe';
    font-weight: 700;
    font-size: 3.6rem;
    line-height: 44px;
    color: #333333;
    margin-bottom: 30px;
}

.modal-header,
.modal-footer,
.modal-body {
    border: 0;
    padding: 0;
}

.modal-body {
    font-size: 1.8rem;
}

.modal-body input {
    margin-top: 30px;
}

.modal-body input:first-child {
    margin-top: 0;
}

.modal-footer {
    align-items: center;
    margin-top: 30px;
}

.modal-footer .btn.btn-primary {
    background: #F76D63;
    line-height: 29px;
    border: 0;
    color: #ffffff;
    border-radius: 100px;
    padding: 10px 30px;
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    z-index: 99;
    position: relative;
    width: fit-content;
    letter-spacing: inherit;
}

.modal-footer .btn.btn-primary:hover {
    background: linear-gradient(98.09deg, #F76D63 9.15%, #5B4FE9 163.26%);
}


.modal-footer .btn.btn-primary:focus {
    background: #5B4FE9;
    color: #ffffff;
}

.modal-body .personal-data {
    font-size: 1.6rem;
    margin-bottom: 15px;
    margin-top: 20px;
}

button.close {
    background: #F76D63;
    border: 0;
    border-radius: 10px;
    color: #ffffff;
    font-weight: 700;
    font-size: 3.6rem;
    padding: 0px 15px;
}

button.close:hover {
    background: linear-gradient(98.09deg, #F76D63 9.15%, #5B4FE9 163.26%);
}

button.close:focus {
    background: #5B4FE9;
    color: #ffffff;
}

.btn-check:focus + .btn-primary, .btn-primary:focus,
.btn-check:checked + .btn-primary:focus,
.btn-check:active + .btn-primary:focus,
.btn-primary:active:focus,
.btn-primary.active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.input-error {
    color: #F76D63;
    font-weight: 700;
    padding-top: 5px;
    font-size: 1.2rem;
}

/******/

.page-link,
.page-item.disabled .page-link {
    background: none;
    border: none;
    font-family: Gilroy Bold;
    color: #333333;
    margin: 0 5px;
}


.page-item.active .page-link{
    background:  none;
    color: #164F9B;
}

.page-link:hover {
    background:  none;
    color: #F76D63;
}

.page-link:focus {
    background:  none;
    box-shadow: none;
    color: #5B4FE9;
}

.m-no-bot main {
    margin-bottom: 0;
}

.m-no-bot .loyalty-program{
    margin-top: 100px;
}

.reviews-feedback {
    margin-bottom: 100px;
}



/**таблицы**/

.visual-editor table{
  width: 100%;
  max-width: 100%;
  margin:0 auto 15px;
  border: 0;
  max-width: 100%;
  display: block;
  overflow: auto;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: left;
}

@media (max-width: 767px){
  .visual-editor table{
    width: 100%!important;
    font-size: 1.4rem;
  }
}

.visual-editor table tbody{
  display: table;
  width: 100%;
}

.visual-editor table td,
.visual-editor table th{
  padding: 4px;
  vertical-align: top;
  border: 1px solid #c3c3c3;
}

/******/

.cookie_police {
    position: fixed;
    background: rgb(237,245,252);
    background: linear-gradient(0deg, rgba(237,245,252,1) 0%, rgba(210,218,245,1) 50%, rgba(146,191,220,1) 100%);
    bottom: 0;
    z-index: 999;
    width: 100%;
    text-align: center;
    font-size: 2.4rem;
    font-family: 'Gilroy Bold';
    color: #184780;
    padding: 25px 15px;
    box-shadow: 0px 4px 70px rgba(124, 134, 148, 0.15);
}

.cookie_police a {
    color: #184780;
}

.cookie_police a:hover {
    color: #184780;
}

footer .cookie_police a:after {
    background: #184780;;
}

.cookie_police .button.button-red {
    padding: 10px 50px;
}

.cookie_police:before {
    content: url(/images/trial-and-find/dotted-line-middle.png);
    position: absolute;
    right: 0;
    opacity: 0.4;
    top: 0;
}

.header__come-in {
    display: inline-block;
    padding-right: 33px;
}

.header__register {
    display: inline-block;
}

.form-center {
    display: flex;
    justify-content: space-evenly;
}

.form-center > div {
    width: 500px;
}

.user-name {
    padding-right: 15px;
}

.bold {
    font-weight: bold;
}
.success {color: green}
.fail {color: red}
.el-link {cursor: pointer;}
.el-link:hover {text-decoration: underline;}
.in-bl {display: inline-block;}

.title-payment-opt{
    font-weight: bold;
    font-size: 21px;
    padding-bottom: 21px;
}

.ic-def {
    float: left;
    height: 40px;
    width: 40px;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
}
.ic-office {background: url(images/office.png);}
.ic-pay-online {background: url(images/pay_online.png);}
.ic-erip {
    background: url(images/erip_150.png);
    height: 40px;
    width: 40px;
    background-repeat: round;
}

.lib-list-el {
    position:relative;
    border-bottom:2px solid #d9d9d9;
    padding-bottom:20px;
    margin-top:20px;
}

.object-pdf {
    width: 100%;
    height: 600px;
}

.test-element {
    margin: 5px;
    padding: 6px;
}
.test-element-start{background-color:#ffa500}
.test-element-not_available{background-color:#a9a6a6}
.test-element-passed{background-color:#29d629}
.test-element-failed{background-color:#ff7062}
.test-title {
    font-weight: bold;
    padding-bottom: 5px;
}
.test-panel {
    padding-bottom: 10px;
}
.test-question{
    padding: 10px;
    margin: 10px 0;
    background-color: #33509b;
    color: #e6e6e6;
    font-weight: bold;
    text-align: center;
}
.test-answer {
    cursor: pointer;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #e6e6e6;
    color: #274695;
    font-weight: bold;
    text-align: center;
}
.test-answer:hover {
    background-color: #d5d5d5;
}

.test-element,
.test-question {
    border-radius: 100px;
    padding: 10px 30px;
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 22px;
    height: 65px;
    margin-bottom: 20px;
    align-items: center;
    display: flex;
}

.test-element-start {
    background-color: #ffc55b;
}

.test-element-not_available {
    background-color: #d2d2d2;
}

.test-panel {
    padding-bottom: 0;
    font-size: 3rem;
    margin-bottom: 25px;
}

.test-element a{
    color: #164B91;
}

.test-element a{
    color: #164B91;
    position: relative;
}

.test-element a:hover,
.test-element a:focus {
    color: #164B91;
}

.test-element a:after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 2px;
    background: #164B91;
    content: "";
    transition: width 0.3s ease-out;
}

.test-element a:hover:after,
.test-element a:focus:after {
    width: 100%;
}

.test-title {
    margin-bottom: 20px;
}

.button-sign-up {
    text-align: center;
    padding-top: 25px;
}

.nowrap {
    white-space: nowrap;
}

.button-sign-up-preview {
    padding-top: 15px;
    font-weight: bold;
}

.t-bold {
    font-weight: bold;
}

ul.tree li ul {
    padding-left: 25px;
}

ul.tree li {
    padding-bottom: 5px;
}

[x-cloak] { display: none !important; }

.programs-test-section {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 25px;
}
